﻿@charset "utf-8";

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, caption {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    background: transparent;
}

body {
    font-size: 14px;
    line-height: 1.5em;
    color: #4d4d4d;
}

div, p, a, li, td {
    -webkit-text-size-adjust: none !important;
}

br {
    height: 1px;
    font-size: 1px;
}

a {
    color: #004280;
    text-decoration: none;
    outline: none;
    font-weight: normal;
}

    a:hover, a:active, a:focus {
        color: #004280;
        text-decoration: underline;
    }

    a img {
        border: none;
    }

.clear {
    background: none;
    border: 0;
    clear: both;
    display: block;
    float: none;
    font-size: 0;
    list-style: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.clearfix:after {
    clear: both;
    content: '.';
    display: block;
    visibility: hidden;
    height: 0;
}

ol.csr_sort {
    margin: 12px 0 0 26px;
    padding: 0;
    list-style: decimal;
    line-height: 18px;
}

    ol.csr_sort li {
        margin-bottom: 6px;
    }

#csr-menu-wrapper {
    width: 960px;
    margin-top: 10px;
}

#csr-tab_container {
    width: 960px;
    height: 260px;
    background: #fff;
    position: relative !important;
}

.coda-slider p.loading {
    padding-top: 100px;
    text-align: center;
}

.coda-slider-wrapper {
    overflow: hidden;
}

.coda-slider {
    overflow: hidden;
    position: relative;
    width: 960px;
}

    .coda-slider .panel {
        display: block;
        float: left;
        width: 960px;
    }

        .coda-slider .panel div {
            height: 260px;
        }

        .coda-slider .panel h2.title {
            display: none;
        }

    .coda-slider .panel-container {
        position: relative;
    }

.coda-nav-wrapper {
    position: absolute;
    bottom: 10px;
    right: 20px;
}

.coda-nav-left, .coda-nav-right {
    float: left;
}

    .coda-nav-left a, .coda-nav-right a {
        display: block;
        text-align: center;
        text-decoration: none;
        background: #313131;
        background: rgba(49, 49, 49, .8);
        color: #fff;
        margin-right: 1px;
        width: 30px;
        height: 30px;
        line-height: 30px;
        font-size: 16px;
    }

.coda-nav ul {
    clear: both;
    display: block;
    overflow: hidden;
    position: absolute;
    bottom: 25px;
    left: 445px;
    list-style: none;
    z-index: 10 !important;
}

    .coda-nav ul li {
        float: left;
    }

        .coda-nav ul li a {
            display: block;
            margin-right: 10px;
            text-indent: -9999px;
            width: 10px;
            height: 10px;
            background: url(https://advcloudfiles.advantech.com/web/Images/csr/slider-nav2.png) no-repeat;
        }

            .coda-nav ul li a:hover {
                background: url(https://advcloudfiles.advantech.com/web/Images/csr/slider-nav-hover2.png) no-repeat;
            }

            .coda-nav ul li a.current {
                background: url(https://advcloudfiles.advantech.com/web/Images/csr/slider-nav-current.png) no-repeat;
            }

#csr-menu-wrapper .homepage-banner {
    width: 960px;
    height: 260px;
}

#csr-menu-wrapper .homepage-banner-2 {
    width: 960px;
    height: 260px;
    padding-left: 0;
    color: #393;
}

#csr-menu-wrapper .banner-title {
    padding-top: 55px;
    padding-left: 50px;
    width: 480px;
    height: 35px;
    color: #fff;
    font-size: 28px;
    font-weight: bold;
    line-height: 35px;
    text-decoration: none;
}

    #csr-menu-wrapper .banner-title a {
        color: #fff;
        font-size: 28px;
        font-weight: bold;
        text-decoration: none;
    }

#csr-menu-wrapper .homepage-banner-2 .banner-title {
    padding-top: 55px;
    padding-left: 50px;
    width: 480px;
    height: 35px;
    color: #004280;
    font-size: 28px;
    font-weight: bold;
    line-height: 35px;
    text-decoration: none;
}

    #csr-menu-wrapper .homepage-banner-2 .banner-title a {
        color: #004280;
        font-size: 28px;
        font-weight: bold;
        text-decoration: none;
    }

#csr-menu-wrapper .banner-slogan {
    padding-top: 10px;
    padding-left: 50px;
    width: 480px;
    height: 44px;
    color: #fff;
    font-size: 18px;
    line-height: 22px;
}

#csr-menu-wrapper .homepage-banner-2 .banner-slogan {
    padding-top: 10px;
    padding-left: 50px;
    width: 480px;
    height: 44px;
    color: #004280;
    font-size: 18px;
    line-height: 22px;
}

#csr-menu-wrapper .banner-more {
    padding-top: 20px;
    padding-left: 50px;
    width: 120px;
    height: 25px;
    color: #004280;
    font-size: 16px;
    line-height: 25px;
}

    #csr-menu-wrapper .banner-more a {
        padding-left: 30px;
        text-decoration: none;
        background: url(https://advcloudfiles.advantech.com/web/Images/csr/homepage-banner_btn-more2.png) no-repeat center left;
        display: block;
        font-weight: bold;
    }

        #csr-menu-wrapper .banner-more a:hover {
            padding-left: 30px;
            background: url(https://advcloudfiles.advantech.com/web/Images/csr/homepage-banner_btn-more-hover2.png) no-repeat center left;
        }

#csr-menu-wrapper .banner-more2 {
    display: block;
    padding-top: 20px;
    padding-left: 50px;
    width: 120px;
    height: 25px;
    color: #fff;
    font-size: 16px;
    line-height: 25px;
}

    #csr-menu-wrapper .banner-more2 a {
        color: #fff;
        padding-left: 30px;
        text-decoration: none;
        background: url(https://advcloudfiles.advantech.com/web/Images/csr/homepage-banner_btn-more3.png) no-repeat bottom left;
        display: block;
        font-weight: bold;
    }

        #csr-menu-wrapper .banner-more2 a:hover {
            padding-left: 30px;
            background: url(https://advcloudfiles.advantech.com/web/Images/csr/homepage-banner_btn-more-hover3.png) no-repeat bottom left;
        }

#csr-menu-wrapper .banner_1-1 {
    background: url(https://advcloudfiles.advantech.com/web/Images/csr/homepage-banner_1-1.jpg);
}

#csr-menu-wrapper .banner_1-2 {
    background: url(https://advcloudfiles.advantech.com/web/Images/csr/homepage-banner_1-2.jpg);
}

#csr-menu-wrapper .banner_1-3 {
    background: url(https://advcloudfiles.advantech.com/web/Images/csr/homepage-banner_1-3.jpg);
}

#csr-menu-wrapper .banner_1-4_en {
    background: url(https://advcloudfiles.advantech.com/web/Images/csr/homepage-banner_1-4_en.jpg);
}

#csr-menu-wrapper .banner_1-4_tw {
    background: url(https://advcloudfiles.advantech.com/web/Images/csr/homepage-banner_1-4_tw.jpg);
}

#advan-heading-wrapper {
    width: 100%;
    margin: 15px 0;
}

#advan-content-wrapper {
    margin-top: 20px;
    width: 960px;
}

#advan-content-home {
    width: 960px;
    margin-bottom: 20px;
}

ul.page_category {
    display: block;
    list-style: none;
    width: 960px;
    margin: 0 0 15px 0;
    padding: 0;
}

    ul.page_category li {
        display: block;
        float: left;
        width: 231px;
        height: 99px;
        margin-right: 12px;
    }

        ul.page_category li:last-child {
            margin-right: 0;
        }

        ul.page_category li.last-child {
            margin-right: 0;
        }

.a_com {
    background: url(https://advcloudfiles.advantech.com/web/Images/csr/button1.JPG) left top no-repeat;
}

.a_soc {
    background: url(https://advcloudfiles.advantech.com/web/Images/csr/button2.JPG) left top no-repeat;
}

.a_stu {
    background: url(https://advcloudfiles.advantech.com/web/Images/csr/button3.JPG) left top no-repeat;
}

.a_emp {
    background: url(https://advcloudfiles.advantech.com/web/Images/csr/button4.JPG) left top no-repeat;
}

ul.page_category li h3 {
    color: #4d4d4d;
    font-size: 13px;
    font-weight: bold;
    margin-top: 67px;
    margin-right: 10px;
    text-align: right;
}

    ul.page_category li h3 a:link, ul.page_category li h3 a:visited {
        font-size: 13px;
        color: #4d4d4d;
        font-weight: bold;
        text-decoration: none;
    }

    ul.page_category li h3 a:hover, ul.page_category li h3 a:active {
        font-size: 13px;
        color: #4d4d4d;
        font-weight: bold;
        text-decoration: underline;
    }

.blk_focus {
    background-color: #f6f6f6;
    display: block;
    width: 910px;
    padding: 20px 25px 20px 25px;
    position: relative;
}

.f_2cols {
    display: block;
    float: left;
    width: 409px;
    margin-right: 36px;
}

    .f_2cols:last-child {
        margin-right: 0px;
    }

.f_3cols {
    display: block;
    float: left;
    width: 270px;
    margin-right: 23px;
}

    .f_3cols:last-child {
        margin-right: 0px;
    }

.tempspace {
    margin-right: 0;
}

.blk_focus h1 {
    font-size: 19px;
    font-weight: bold;
    margin-bottom: 20px;
}

.blk_focus h2 {
    color: #4d4d4d;
    font-size: 15px;
    font-weight: normal;
    line-height: 18px;
    margin-bottom: 10px;
}

    .blk_focus h2 a:link, .blk_focus h2 a:visited {
        font-size: 15px;
        color: #4d4d4d;
        text-decoration: none;
    }

    .blk_focus h2 a:hover, .blk_focus h2 a:active {
        font-size: 15px;
        color: #004280;
        text-decoration: none;
    }

.blk_focus h3 {
    color: #4d4d4d;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.5em;
    margin-bottom: 15px;
}

    .blk_focus h3 a:link, .blk_focus h3 a:visited {
        font-size: 16px;
        font-weight: bold;
        color: #4d4d4d;
        text-decoration: none;
    }

    .blk_focus h3 a:hover, .blk_focus h3 a:active {
        font-size: 16px;
        font-weight: bold;
        color: #004280;
        text-decoration: none;
    }

.index_links {
    margin: 15px 0 0 0;
    padding: 15px 0 0 0;
    border-top: 1px solid #e5e5e5;
}

    .index_links a {
        color: #4d4d4d;
        font-weight: bold;
        cursor: pointer;
    }

.blk_focus h5 {
    color: #4d4d4d;
    font-size: 13px;
    font-weight: normal;
    line-height: 1.5em;
    margin-bottom: 15px;
}

.blk_focus p {
    color: #666;
    font-size: 14px;
    margin-bottom: 5px;
    line-height: 1.5em;
}

    .blk_focus p.desc {
        color: #666;
        font-size: 14px;
        margin-bottom: 5px;
        line-height: 1.5em;
    }

.blk_focus .f_news {
    color: #666;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.5em;
}

    .blk_focus .f_news a:link, .blk_focus .f_news a:visited {
        color: #004280;
        text-decoration: none;
        margin-left: 6px;
    }

    .blk_focus .f_news a:hover, .blk_focus .f_news a:active {
        color: #004280;
        text-decoration: underline;
        margin-left: 6px;
    }

.f_line {
    background-color: #e5e5e5;
    display: block;
    float: left;
    height: 160px;
    width: 1px;
    margin-right: 22px;
}

.f_line2 {
    background-color: #e5e5e5;
    display: block;
    float: left;
    height: 160px;
    width: 1px;
    margin-right: 36px;
}

.linkItem {
    padding: 0;
    margin: 8px 0 0 0;
    height: 15px;
}

    .linkItem li {
        display: block;
        float: left;
        font-weight: normal;
        font-size: 13px;
        border-right: 1px solid;
        padding: 0 10px;
        margin: 0;
    }

        .linkItem li a {
            color: #004280 !important;
            font-weight: normal !important;
        }

        .linkItem li:first-child {
            padding-left: 0 !important;
        }

        .linkItem li:last-child {
            border-right: 0 !important;
        }

#advan-content-sidebar {
    width: 200px;
    float: left;
    margin-bottom: 20px;
}

    #advan-content-sidebar .sidebar-heading {
        line-height: 1.5em;
        font-size: 20px;
        padding: 10px 0 10px 10px;
        border-bottom: 3px solid #0f5699;
        margin-bottom: 30px;
    }

    #advan-content-sidebar ul {
        list-style: none;
        margin-bottom: 20px;
    }

        #advan-content-sidebar ul.sidenav-2 {
            margin-bottom: 0;
        }

        #advan-content-sidebar ul li {
            font-size: 12px;
            line-height: 1.5em;
        }

            #advan-content-sidebar ul li a {
                display: block;
                color: #004280;
                padding: 4px 0;
                padding-left: 10px;
            }

            #advan-content-sidebar ul li:hover a {
                text-decoration: none;
                background: #eee;
            }

            #advan-content-sidebar ul li.nav-heading {
                font-size: 13px;
                font-weight: bold;
                margin-left: 10px;
                padding: 4px 0;
            }

                #advan-content-sidebar ul li.nav-heading a {
                    display: inline;
                    color: #4d4d4d;
                    font-weight: bold;
                    padding-left: 0;
                    line-height: 1.5em;
                }

                #advan-content-sidebar ul li.nav-heading:hover a {
                    color: #004280;
                    background: #fff;
                }

                #advan-content-sidebar ul li.nav-heading img {
                    padding: 0 0 1px 5px;
                }

#csr-content-main {
    width: 720px;
    float: right;
    margin-bottom: 20px;
}

#advan-slide-menu {
    width: 720px;
    height: 100px;
    padding-bottom: 10px;
    border-bottom: 2px solid #0f5699;
    margin-bottom: 30px;
    float: right;
    position: relative !important;
}

.coda-slider p.loading {
    padding-top: 30px;
    text-align: center;
}

#advan-slide-menu .coda-slider-wrapper {
    overflow: hidden;
    width: 690px;
    height: 100px;
    padding: 0 15px;
}

#advan-slide-menu .coda-slider {
    overflow: hidden;
    position: relative;
    width: 690px;
}

    #advan-slide-menu .coda-slider .panel {
        display: block;
        float: left;
        width: 690px;
    }

        #advan-slide-menu .coda-slider .panel div {
            height: 100px;
        }

        #advan-slide-menu .coda-slider .panel h2.title {
            display: none;
            font-size: 20px;
        }

    #advan-slide-menu .coda-slider .panel-container {
        position: relative;
    }

#advan-slide-menu .coda-nav-wrapper {
}

#advan-slide-menu .coda-nav-left {
    position: absolute;
    top: 40px;
    left: 0;
}

#advan-slide-menu .coda-nav-right {
    position: absolute;
    top: 40px;
    right: 0;
}

    #advan-slide-menu .coda-nav-left a, #advan-slide-menu .coda-nav-right a {
        display: block;
        margin-right: 0;
        text-indent: -9999px;
        width: 15px;
        height: 8px;
    }

#advan-slide-menu .coda-nav-left a {
    background: url(https://advcloudfiles.advantech.com/web/Images/csr/slidemenu-arrow-left.gif) no-repeat;
}

#advan-slide-menu .coda-nav-right a {
    background: url(https://advcloudfiles.advantech.com/web/Images/csr/slidemenu-arrow-right.gif) no-repeat;
}

#advan-slide-menu .coda-slider .panel ul {
    list-style: none;
}

#advan-slide-menu .coda-slider .panel li {
    float: left;
}

    #advan-slide-menu .coda-slider .panel li a {
        display: block;
        width: 110px;
        height: 40px;
        margin-right: 5px;
        text-align: center;
        padding-top: 60px;
        font-size: 11px;
        line-height: 13px;
        font-weight: bold;
        text-decoration: none;
    }

        #advan-slide-menu .coda-slider .panel li a:hover {
            color: #004280;
        }

#csr-content-main .main-titlebanner {
    width: 720px;
    height: 195px;
}

#csr-content-main .main-titlebanner-2 {
    width: 720px;
    height: 195px;
}

#csr-content-main .main-titlebanner .banner-title {
    padding-top: 26px;
    padding-left: 25px;
    width: 185px;
    color: #fff;
}

    #csr-content-main .main-titlebanner .banner-title h1 {
        font-weight: bold;
        font-size: 27px;
        line-height: 30px;
        font-family: "微軟正黑體";
    }

    #csr-content-main .main-titlebanner .banner-title h2 {
        color: #f8f8f8;
        font-size: 23px;
        font-weight: normal;
        margin-top: 10px;
        font-family: "微軟正黑體";
    }

#csr-content-main .main-titlebanner .banner-slogan {
    padding-top: 10px;
    padding-left: 40px;
    width: 360px;
    font-size: 18px;
    font-family: "微軟正黑體";
    color: #666;
}

#csr-content-main .main-titlebanner-2 .banner-title {
    padding-top: 60px;
    padding-left: 10px;
    width: 400px;
    color: #666;
    font-family: "微軟正黑體";
}

    #csr-content-main .main-titlebanner-2 .banner-title h1 {
        font-size: 26px;
        font-family: "微軟正黑體";
    }

#csr-content-main .main-titlebanner-2 .banner-slogan {
    padding-top: 20px;
    padding-left: 10px;
    width: 380px;
    font-size: 18px;
    color: #666;
    font-family: Arial, Helvetica, sans-serif, "微軟正黑體";
}

#csr-content-main .banner_1 {
    background: url(https://advcloudfiles.advantech.com/web/Images/csr/1_banner.jpg);
}

#csr-content-main .banner_2 {
    background: url(https://advcloudfiles.advantech.com/web/Images/csr/2_banner.jpg);
}

#csr-content-main .banner_3 {
    background: url(https://advcloudfiles.advantech.com/web/Images/csr/3_banner.jpg);
}

#csr-content-main .banner_4 {
    background: url(https://advcloudfiles.advantech.com/web/Images/csr/4_banner.jpg);
}

#csr-content-main .banner_5 {
    background: url(https://advcloudfiles.advantech.com/web/Images/csr/5_banner.jpg);
}

#csr-content-main .banner_6 {
    background: url(https://advcloudfiles.advantech.com/web/Images/csr/6_banner.jpg);
}

.csr_quickmenu {
    display: block;
    margin: 20px 0 0 0;
}

.csr_tag {
    font-size: 14px;
    color: #555;
    float: left;
    margin-right: 0;
    margin-top: 4px;
    padding: 5px 6px 5px 0;
    /*margin-bottom: 10px;*/
}

    .csr_tag a:link, .csr_tag a:visited {
        color: #004280;
        text-decoration: none;
    }

    .csr_tag a:hover, .csr_tag a:active {
        color: #004280;
        text-decoration: underline;
    }

#csr-content-main .main-heading {
    margin-top: 10px;
}

    #csr-content-main .main-heading h1 {
        font-size: 26px;
    }

        #csr-content-main .main-heading h1.no-heading {
            font-size: 26px;
            padding-top: 30px;
        }

#csr-content-main .main-graph {
    margin-top: 40px;
    text-align: center;
}

#csr-content-main .main-content .content-heading {
    margin-top: 40px;
    font-size: 20px;
    font-weight: normal;
}

#csr-content-main .main-content ul {
    margin-top: 10px;
}

    #csr-content-main .main-content ul li {
        list-style: square;
        margin-left: 20px;
        margin-bottom: 5px;
    }

.main-content ol {
    margin-top: 10px;
}

    .main-content ol li {
        margin-left: 20px;
        margin-bottom: 5px;
    }

#csr-content-main .main-content p {
    margin-top: 10px;
    line-height: 1.5em;
}

#csr-content-main .main-content .content-link a {
    margin-top: 10px;
    margin-right: 15px;
    line-height: 1.5em;
    font-size: 16px;
    font-weight: bold;
}

#csr-content-main .main-content p.no-heading {
    margin-top: 25px;
    line-height: 1.5em;
}

#csr-content-main .main-content .main-graph {
    margin-top: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
}

table.certif_tbl .sub-title {
    background: #fff1dd;
    font-weight: bold;
    font-size: 14px;
}

.main-content table.certif_tbl {
    width: 100%;
    border-collapse: collapse;
    margin-top: 20px;
    line-height: 1.5em;
}

table.certif_tbl td, table.certif_tbl th {
    border: 1px solid #999;
    text-align: center;
}

table.certif_tbl thead th {
    padding: 5px 15px;
    background: #666;
    color: #fff;
}

    table.certif_tbl thead th.certif_heading {
        padding: 10px 15px;
        background: #eee;
        color: #4d4d4d;
    }

table.certif_tbl tbody th, table.certif_tbl tbody td {
    padding: 5px 15px;
}

table.certif_tbl tbody td {
    vertical-align: top;
    text-align: left;
}

table.certif_tbl.valign_mid tbody td {
    vertical-align: middle;
}

table.border-bottom {
    margin-top: 0 !important;
    border-top: #999 2px solid;
}

table.certif_tbl tbody th {
    background: #eee;
    font-weight: normal;
}

table.certif_tbl ol li {
    list-style: square;
    margin-left: 20px;
    margin-bottom: 2px;
    text-align: left;
}

table.certif_tbl ol {
    margin: 5px 0;
}

    table.certif_tbl ol li.li-title {
        list-style: none;
        margin-left: 0;
        padding: 3px 0;
        font-weight: bold;
    }

.main-content table.certif_tbl-2 {
    width: 100%;
    border-collapse: collapse;
    margin-top: 30px;
}

table.certif_tbl-2 td, table.certif_tbl-2 th {
    border: 1px solid #999;
    text-align: center;
}

table.certif_tbl-2 thead th {
    padding: 5px 10px;
    background: #666;
    color: #fff;
}

    table.certif_tbl-2 thead th.certif_heading {
        padding: 10px 15px;
        background: #eee;
        color: #4d4d4d;
    }

table.certif_tbl-2 tbody th, table.certif_tbl-2 tbody td {
    padding: 5px 15px;
}

table.certif_tbl-2 tbody th {
    background: #eee;
    font-weight: normal;
}

table.certif_tbl-2 ol li {
    list-style: square;
    margin-left: 20px;
    margin-bottom: 2px;
    text-align: left;
}
/*#timeline {
    width: 720px;
    overflow: hidden;
    margin: 30px auto 10px;
    position: relative;
    background: url('https://advcloudfiles.advantech.com/web/Images/csr/dot.gif') left 45px repeat-x;
    background-color: #fff;
}

#dates {
    width: 720px;
    height: 60px;
    overflow: hidden;
}

    #dates li {
        list-style: none;
        float: left;
        width: 100px;
        height: 50px;
        font-size: 16px;
        text-align: center;
        background: url('https://advcloudfiles.advantech.com/web/Images/csr/biggerdot.png') center bottom no-repeat;
    }

    #dates a {
        line-height: 38px;
        padding-bottom: 10px;
        text-decoration: none;
    }

    #dates .selected {
        color: #333;
        font-size: 26px;
    }

#issues {
    width: 720px;
    overflow: hidden;
}

    #issues li {
        width: 720px;
        text-align: center;
        list-style: none;
        float: left;
        margin-top: 20px;
    }

        #issues li .Intro-txt {
            width: 600px;
            margin-left: 70px;
            margin-top: 30px;
            text-align: left;
        }

        #issues li.selected img {
            -webkit-transform: scale(1.1, 1.1);
            -moz-transform: scale(1.1, 1.1);
            -o-transform: scale(1.1, 1.1);
            -ms-transform: scale(1.1, 1.1);
            transform: scale(1.1, 1.1);
        }

        #issues li img {
            max-width: 560px;
            background: transparent;
        }

        #issues li h1 {
            color: #004280;
            font-size: 40px;
            margin: 10px 0 20px;
        }

        #issues li p {
            color: #4d4d4d;
            font-size: 14px;
            margin-right: 70px;
            font-weight: normal;
            line-height: 19px;
            margin-bottom: 12px;
        }

#grad_left, #grad_right {
    width: 100px;
    height: 500px;
    position: absolute;
    top: 50;
}

#grad_left {
    left: 0;
    background: url('https://advcloudfiles.advantech.com/web/Images/csr/grad_left.png') repeat-y;
}

#grad_right {
    right: 0;
    background: url('https://advcloudfiles.advantech.com/web/Images/csr/grad_right.png') repeat-y;
}

#next, #prev {
    position: absolute;
    top: 0;
    font-size: 70px;
    top: 250px;
    width: 22px;
    height: 38px;
    background-position: 0 0;
    background-repeat: no-repeat;
    text-indent: -9999px;
    overflow: hidden;
}

    #next:hover, #prev:hover {
        background-position: 0 -76px;
    }

#next {
    right: 0;
    background-image: url('https://advcloudfiles.advantech.com/web/Images/csr/next.png');
}

#prev {
    left: 0;
    background-image: url('https://advcloudfiles.advantech.com/web/Images/csr/prev.png');
}

    #next.disabled, #prev.disabled {
        opacity: .2;
    }*/
ol.submenu {
    display: block;
    list-style: none;
    margin: 50px 0 0 0;
    padding: 0 0 0 0;
}

    ol.submenu li {
        display: block;
        float: left;
        list-style: none;
        margin: 0 40px 40px 0;
        padding: 0 0 0 0;
        width: 340px;
    }

        ol.submenu li.onright {
            margin: 0 0 0 0;
        }

        ol.submenu li h3 {
            color: #333;
            font-size: 16px;
            font-weight: normal;
            line-height: 20px;
            margin-bottom: 8px;
        }

            ol.submenu li h3 a:link, ol.submenu li h3 a:visited {
                color: #333;
                font-weight: normal;
            }

            ol.submenu li h3 a:hover, ol.submenu li h3 a:active {
                color: #333;
                font-weight: normal;
            }

        ol.submenu li .pic {
            float: left;
            margin: 0 0 0 0;
            width: 100px;
        }

            ol.submenu li .pic a img {
                border: #ccc 1px solid;
            }

        ol.submenu li .desc {
            color: #666;
            float: right;
            line-height: 1.5em;
            height: 66px;
            margin: 0 0 4px 0;
            overflow: hidden;
            padding: 0 0 0 0;
            width: 230px;
        }

        ol.submenu li .rmore {
            color: #004280;
            clear: both;
            font-size: 14px;
            font-weight: normal;
            padding-top: 0;
            text-align: right;
        }

            ol.submenu li .rmore a:link, ol.submenu li .rmore a:visited {
                color: #004280;
                font-size: 14px;
                font-weight: normal;
            }

            ol.submenu li .rmore a:hover, ol.submenu li .rmore a:active {
                color: #004280;
                font-size: 14px;
                font-weight: normal;
            }

.event_list {
    display: block;
    list-style: none;
    margin: 0 0 20px 0;
    padding: 0 0 0 0;
}

    .event_list .event_repeat {
        border-bottom: 1px solid #efefef;
        display: block;
        list-style: none;
        margin: 0 0 0 0;
        padding: 20px 10px 20px 0;
    }

        .event_list .event_repeat .pic {
            float: left;
            margin: 0 12px 0 0;
            padding: 0 0 0 0;
            width: 120px;
        }

        .event_list .event_repeat h3 {
            color: #004280;
            font-size: 15px;
            font-weight: normal;
            margin: 0 0 8px 0;
            padding: 0 0 0 0;
        }

            .event_list .event_repeat h3 a:link, .event_list .event_repeat h3 a:visited {
                color: #004280;
                font-weight: normal;
            }

            .event_list .event_repeat h3 a:hover, .event_list .event_repeat h3 a:active {
                color: #004280;
                font-weight: normal;
            }

        .event_list .event_repeat h5 {
            color: #999;
            font-size: 12px;
            font-weight: normal;
            margin: 0 0 0 0;
            padding: 0 0 0 0;
        }

        .event_list .event_repeat p.desc {
            color: #666;
            line-height: 18px;
            margin: 0 0 0 0;
            padding: 0 0 0 0;
        }

        .event_list .event_repeat .rmore {
            color: #004280;
            font-size: 12px;
            font-weight: normal;
            padding-left: 8px;
        }

            .event_list .event_repeat .rmore a:link, .event_list .event_repeat .rmore a:visited {
                color: #004280;
                font-size: 12px;
                font-weight: normal;
            }

            .event_list .event_repeat .rmore a:hover, .event_list .event_repeat .rmore a:active {
                color: #004280;
                font-size: 12px;
                font-weight: normal;
            }

#csr-content-main .main-news ol.listButton {
    text-align: center;
    padding: 4px 0;
    margin-top: 20px;
    margin-bottom: 1px;
}

    #csr-content-main .main-news ol.listButton li {
        display: inline;
    }

        #csr-content-main .main-news ol.listButton li a {
            padding: 5px 10px;
            margin: 0 2px;
            list-style: none;
            font-size: 11px;
            line-height: 11px;
            color: #004280;
            border: 1px solid #ccc;
            background: #fff;
            text-decoration: none;
        }

        #csr-content-main .main-news ol.listButton li.active a {
            border: 1px solid #004280;
            background: #004280;
            color: #fff;
        }

        #csr-content-main .main-news ol.listButton li:hover a {
            border: 1px solid #ccc;
            background: #ccc;
            color: #004280;
        }

#csr-content-main .main-news {
    width: 720px;
}

    #csr-content-main .main-news ul {
        margin-top: 20px;
    }

        #csr-content-main .main-news ul.listItem li {
            width: 100%;
            height: 70px;
            padding: 20px 0;
            list-style: none;
        }

        #csr-content-main .main-news ul.listItem .listPic {
            width: 125px;
            height: 70px;
            border: 1px solid #ccc;
            float: left;
        }

        #csr-content-main .main-news ul.listItem .listText {
            width: 573px;
            height: 70px;
            float: right;
            font-size: 12px;
        }

            #csr-content-main .main-news ul.listItem .listText h4 {
                margin: 0;
                font-size: 14px;
                color: #004280;
                padding-bottom: 2px;
            }

                #csr-content-main .main-news ul.listItem .listText h4 a {
                    color: #004280;
                }

            #csr-content-main .main-news ul.listItem .listText h5 {
                font-size: 11px;
                font-weight: normal;
                padding-bottom: 5px;
                color: #666;
            }

#csr-content-main .main-news-content .news-content-heading {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 20px;
}

#csr-content-main .main-news-content h5 {
    font-size: 11px;
    font-weight: bold;
    padding-bottom: 5px;
    color: #666;
}

#csr-content-main .main-news-content p {
    margin-top: 15px;
    font-size: 12px;
    line-height: 1.5em;
}

#csr-content-main .main-news-content ul {
    margin-top: 15px;
}

    #csr-content-main .main-news-content ul li {
        list-style: square;
        margin-left: 20px;
        margin-bottom: 2px;
        font-size: 12px;
    }

.main-menu-list ul {
    padding: 0;
    margin: 0;
}

.main-menu-list li {
    list-style-type: none !important;
    padding: 0;
    margin-top: 30px !important;
    margin-bottom: 30px !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    clear: both;
}

.main-menu-list h3.menu-list-title {
    font-size: 16px;
    margin-bottom: 8px;
    font-weight: normal;
}

.main-menu-list ul .menu-list-title a {
    color: #004280;
    font-size: 16px;
    line-height: 1.5em;
    padding-bottom: 2px;
}

.subLink {
    font-weight: bold;
    margin-top: 15px !important;
    margin-left: 0;
}

    .subLink a {
        font-weight: normal;
        color: #004280;
    }

#stakeholder-contact-table {
    width: 100%;
    border: 1px solid #ccc;
}

    #stakeholder-contact-table .head {
        font-weight: bold;
        background-color: #eee;
    }

    #stakeholder-contact-table .row {
        border-bottom: 1px solid #ccc;
    }

    #stakeholder-contact-table div {
        padding-top: 7px;
        padding-bottom: 3px;
    }

        #stakeholder-contact-table div.dept {
            margin-left: 40px;
            width: 80px;
            float: left;
        }

        #stakeholder-contact-table div.contact {
            width: 230px;
            float: left;
            margin-left: 40px;
        }

        #stakeholder-contact-table div.phone {
            width: 160px;
            float: left;
            margin-left: 40px;
        }
/* -----------------------------------
     fixTable style - 2017 by Becky
-------------------------------------- */
#fixTable-parent {
    width: 100%;
    height: auto;
    position: relative;
}

#fixTable {
    width: 2000px !important;
    overflow: scroll;
    background: #f2f2f2;
}

    #fixTable td, #fixTable th {
        padding: 5px 15px;
        border-bottom: #fff solid 1px;
        border-left: #fff solid 1px;
    }

    #fixTable thead th {
        padding: 5px 15px;
        background: #666;
        color: #fff;
        border-right: #fff 1px solid;
    }

    #fixTable .table-title {
        width: 200px !important;
        background: #d9e9f7;
    }

        #fixTable .table-title.odd-num {
            background: #cce1f5;
        }

    #fixTable .title-item-name span {
        font-size: 18px;
        color: #000;
    }

    #fixTable .table-check {
        font-size: 20px;
        text-align: center;
        color: #004280;
    }

.fixTable-btn-wrapper {
    margin-top: 40px;
    margin-bottom: 20px;
}

    .fixTable-btn-wrapper .content-heading {
        float: left;
        margin-top: 0 !important;
        line-height: 30px;
    }

    .fixTable-btn-wrapper .fixTable-btn {
        float: right;
    }

.fixTable-btn #left, .fixTable-btn #right {
    border: 0;
    cursor: pointer;
    font-size: 30px;
    background: none;
    color: #336899;
}
/* END fixTable style */
